std::_Weak_result_type_impl< _Res(_ArgTypes...) _GLIBCXX_NOEXCEPT_QUAL > Struct Template Reference

## Public Types

typedef _Res | result_type

## Detailed Description

### template<typename _Res, typename... _ArgTypes _GLIBCXX_NOEXCEPT_PARM>
struct std::_Weak_result_type_impl< _Res(_ArgTypes...) _GLIBCXX_NOEXCEPT_QUAL >

Retrieve the result type for a function type.

Definition at line 68 of file refwrap.h.

The documentation for this struct was generated from the following file:

- refwrap.h